System.Windows.Forms 2.0.0.0 System.Windows.Forms.ToolStrip+ToolStripAccessibleObject System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Property
  2.0.0.0
  System.String To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Windows.Forms.AccessibleRole To be added. To be added. To be added.